/* Reset all default browser settings */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}
iframe { border: 0 none; }
/* End reset all default browser settings */

/* Body */
html,body {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 10pt;
	color: #4b4b4b;
	background-color: #008330;
	height: 100%;
}

#clearfix { clear:both; }

body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

A { outline: none; color: #4b4b4b; }

h1, h2, strong { font-weight: bold; font-size: 15px; }
h1 a { text-decoration: none; }
h1 a:hover { text-decoration: underline; }

#error_report { display: none; }

#Container {
	position: relative;
	float: left;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
}
/* End body */

/* Logo */
#Logo a {
	float: left;
	margin-top: 14px;
	background-image: url("../images/logo.png");
	padding: 0px;
	height: 80px;
	width: 378px;
	display: inline-block;
	background-repeat: no-repeat;
}

#Logo a:hover {
	background-position: 0px -82px;
}
/* End logo */

/* Topmenu */
#tMenu {
	position: absolute;
	width: 1002px;
	height: 40px;
	margin-top: 107px;
	border-top: 1px solid #fc4c65;
	border-left: 1px solid #fc4c65;
	border-right: 1px solid #fc4c65;
	background: #f51736; /* Old browsers */
	background: -moz-linear-gradient(top, #f51736 0%, #e20624 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f51736), color-stop(100%,#e20624)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f51736 0%,#e20624 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f51736 0%,#e20624 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f51736 0%,#e20624 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f51736 0%,#e20624 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f51736', endColorstr='#e20624',GradientType=0 ); /* IE6-9 */
}

#tAd {
	float: right;
	height: 60px;
	width: 468px;
	margin-right: -4px;
	margin-top: 23px;
}

#tMenu ul li a {
	float: left;
	padding: 10px;
	height: 20px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fbf6d2;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	text-shadow: #a1041a 1px 1px 0;
}

#tMenu ul li a:hover {
	background-color: #da012b;
}
/* End topmenu */

/* Content */
#Content {
	float: left;
	padding: 12px;
	width: 980px;
	margin-top: 54px;
	background-color: #fbf6d2;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
}
/* End content */

/* Categorie overview */
ul.cOverview {
	float: left;
	width: 245px;
	margin-top: -4px;
}

ul.cOverview li a {
	width: 245px;
	float: left;
	height: 54px;
	font-size: 15px;
	margin-top: 6px;
	text-decoration: none;
}

ul.cOverview li a span {
	float: left;
	margin-top: 16px;
}

ul.cOverview li a span:hover, ul.cOverview li a:hover {
	text-decoration: underline;
}

ul.cOverview li a img {
	float: left;
	border: 1px solid #dfd699;
	border-radius: 2px;
	margin-right: 6px;
	padding: 1px;
	height: 50px;
	width: 50px;
	background-color: #fffef7;
}

ul.cOverview li a img:hover {
	border: 1px solid #aaa15d;
}
/* End categorie overview */

/* Images Overview */
ul#iOverview {
	float: left;
	margin-left: -10px;
}

ul#iOverview li {
	float: left;
	margin-left: 10px;
	width: 235px;
	height: 200px;
	background-color: #fffef7;
	text-align: center;
	margin-bottom: 10px;
	border: 1px solid #dfd699;
}

ul#iOverview li:hover {
	border: 1px solid #aaa15d;
}

.tImage img {
	max-height: 180px;
	max-width: 214px;
}

ul#iOverview li a.tImage {
	display: block;
	height: 198px;
	width: 234px;
	text-align: center;
}

ul#iOverview *, ul#iOverviewBig * {
	vertical-align: middle;
}

ul#iOverview span, ul#iOverviewBig span {
	display: inline-block;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 1px;
}

.iOverviewAd {
	float: left;
	background-color: #fffef7;
	padding: 10px;
	width: 956px;
	border: 1px solid #dfd699;
	text-align: center;
	margin-bottom: 10px;
}

.adBetween {
	margin-left: 10px;
}

#iOverviewText {
	width: 980px;
	margin-top: 12px;
	margin-bottom: 12px;
}
/* End images Overview */

/* Image Detail */
#dImage {
	float: left;
	width: 600px;
	height: 400px;
	background-color: #fffef7;
	text-align: center;
	margin-bottom: 10px;
	border: 1px solid #dfd699;
}

#dImage * {
	vertical-align: middle;
}

#dImage span {
	display: inline-block;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 1px;
}

#dImage img {
	max-height: 380px;
	max-width: 580px;
}

.adTop {
	margin-top: 10px;
}

.adBottom {
	margin-bottom: 2px;
}

#dCodes {
	float: left;
	width: 364px;
	height: 400px;
	background-color: #fffef7;
	text-align: center;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #dfd699;
}

#dCodesTop {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	font-weight: bold;
	text-align: left;
}

#dCodes textarea {
	float: left;
	background-color: #fff;
	border: 1px solid #dfd699;
	margin-left: 10px;
	width: 333px;
	height: 54px;
	padding: 4px;
	font-family: arial;
	font-size: 12px;
	color: #888;
	resize: none;
}

#dCodes span {
	float: left;
	margin-left: 10px;
	margin-top: 8px;
	width: 350px;
	text-align: left;
}

#dCodes span strong {
	font-size: 13px;
}

#dCodes button, #gTextbutton {
	float: left;
	background: #13a649;
	border: 1px solid #008330;
	width: 200px;
	height: 30px;
	font-family: arial;
	color: #fff;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
	border-radius: 4px;
}

#dCodes button:hover, #gTextbutton:hover {
	cursor: pointer;
	background: #008330;
}

#gTextbutton {
	margin-left: 0px;
}
/* End image Detail */

/* Cards */
#oCard {
	float: left;
	margin-left: -10px;
}

.oCard {
	float: left;
	width: 317px;
	height: 300px;
	margin-left: 10px;
	background: #fffef7;
	text-align: center;
	margin-bottom: 10px;
	border: 1px solid #dfd699;
}

.oCard img {
	max-height: 298px;
	max-width: 280px;
}

.oCard * {
	vertical-align: middle;
}

.oCard span {
	display: inline-block;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 1px;
}

/* End cards */

/* Pagenumbers */
#PageNumbers {
	float: left;
	width: 984px;
	margin-left: -5px;
}

#PageNumbers SPAN, #PageNumbers A, #PageNumbersCenter A {
	background-color: #EB0E2D;
	padding: 7px 10px 7px 10px;
	border-radius: 5px;
	text-decoration: none;
	margin-left: 5px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	font-size: 12px;
	border: 1px solid #C4001B;
}

#PageNumbers #Active {
	background-color: #FF3551;
	text-decoration: underline;
}
#PageNumbers .Left {
	float: left;
}

#PageNumbers .Right {
	float: right;
}

#PageNumbersCenter {
	float: left;
	width: 730px;
	height: 20px;
	margin-top: 6px;
	text-align: center;
}

#PageNumbers .Big {
	min-width: 66px;
}
/* End pagenumbers */

/* Generator */
#gImage {
	float: left;
	display: block;
	margin-bottom: 20px;
	margin-top: 10px;
	max-width: 978px;
	border: 0;
}

#gCodes {
	float: left;
	margin-top: 4px;
}

#gCodes span {
	float: left;
	margin-top: 10px;
}

#gCodes textarea {
	float: left;
	background-color: #fff;
	border: 1px solid #dfd699;
	width: 969px;
	height: 30px;
	padding: 4px;
	font-family: arial;
	font-size: 12px;
	color: #888;
	resize: none;
}

.gOverview {
	float: left;
	background-color: #fff;
	border: 1px solid #dfd699;
	width: 129px;
	height: 129px;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.gOverview img {
	max-width: 120px;
	max-height: 120px;
}

#gOverview {
	float: left;
	margin-left: -10px;
}

#gTextarea {
	float: left;
	background-color: #fff;
	border: 1px solid #dfd699;
	width: 369px;
	height: 80px;
	padding: 4px;
	font-family: arial;
	font-size: 12px;
	color: #4b4b4b;
	resize: none;
}

.gOverview:hover {
	border: 1px solid #aaa15d;
}

.gOverview * {
	vertical-align: middle;
}

.gOverview span {
	display: inline-block;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 1px;
}

.gOverview .selected {
	border: 3px solid #aaa15d;
}

.errorContainer {
	font-weight: bold;
	color: #F31535;
	text-decoration: underline;
}
/* End generator */

/* Footer */
#Footer {
	float: left;
	text-align: center;
	color: #adfcca;
	width: 1000px;
	margin-top: 6px;
	margin-bottom: 10px;
}
/* End footer */